Subject: REVIEW: The Perfect General
From: [email-masked] (Michael R Charbonneau)
Newsgroups: comp.sys.amiga.reviews

[The Perfect General is a war based strategy game with a very workable
user interface.  It is quite playable, having only a few shortcomings.]

Game - The Perfect General  $49.95, Modem playable
Publisher - QQP quantum quality productions (908) 788-2799
Platforms - Amiga 500/1000/2000/2500/3000 (1 meg memory required)
My system - Amiga 2000, 3 meg memory, 40 meg HD, 68000 cpu

I just purchased the Perfect General and wanted to let everyone
know what a great strategy game it is.  It was written by Mark Baldwin
(the creator of Interstel's Amiga Empire) and friends.  It will run on
any Amiga, the only requirement is a minimum of 1 meg of memory - and
it is workbench 2.0 compatible.

The interface is the best I have ever seen for a strategy wargame
(only exception would be Empire).  No lame IBM ported bullshit, this
game makes full use of the Amiga.  The interface has a sleek 3D WB2.0
look to it, and there is context sensitive help available at any time.
The help option is very useful for the novice wargamer who is just beginning
to master all of the nuances of multi-phase game play.

The game itself depicts unit level combat between ground units (tanks,
infantry, bazookas, engineers, mobile artillery and fixed artillery).
The game is very flexible allowing the player to set many options (random hit,
partial destruction of units, hidden units using line of sight, etc.)
At the start of a scenario the player is given so many purchase points
that can be used to acquire whatever hardware the player would like.  This
gives you the flexibility to try different strategies; a fast sweeping attack
with many high speed armored cars, or a slow but deadly heavy tank force.

The layout is similar to Harpoon or Populous, in that there is a small world
map in the upper corner that allows you to scroll the larger full size map
where the actual units can be seen.  The sound is very well done, with different
units making their respective sounds.

The game is not disk protected (manual protection), is easily installed
on a hard drive and also allows modem play.  A typical game (playing both
attacker and then defender) takes about 3 hours.

All in all, it is a "must have" game along the lines of Simcity, Populous,
or any other great strategy game.

Scores:

Overall		10
Interface	10
Strategy 	 9
Graphics	 9
Sound		 8	
Fun		10

Some things I'd like to see:

1) The map scrolling takes too long, (I have a 68000) - when you click
on the global map the large map takes too long to move to the new place.
This should be sped up - nothing worse then waiting for the map to move.

2) It would be nice to see a group move mode, similar to Empire's.  Sometimes
it can be tedious when you want to move 15 vehicles to the same place.
I understand that this would create problems with passing fire, but maybe
it could be disabled in those circumstances.

3) There will be new scenario disks available soon, but I would really
love to have a editor available to create my own scenarios - and share
them with my friends.  This would sell as well as the game itself.

Other then that, this game gets my vote for wargame of the year - check it out.
You won't be disappointed.

Michael Charbonneau
email to [email-masked]
--
| Michael R. Charbonneau               | It goes on all day long   |
| GE Corporate Research & Development  | Everyone knows everything |
| Artificial Intelligence Laboratory   | No one is ever wrong      |
| Schenectady NY 12345                 | 	until later...     |